×
Kunena 5.2.10.1 released (29 Sep 2022)

The Kunena team has announce the arrival of Kunena 5.2.10.1 [K 5.2.10.1] which is now available for download as a native Joomla extension for J! 3.10.x This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.9

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Important K 1.6.4. first Install - Fatal Error .. No such file or directory ..

More
11 years 2 months ago - 11 years 2 months ago #1 by martin.heinz
Hello,

all earlier versions of kunena worked without problems when installing.
I just buildet a new Joomla 1.5.23-site (all conditions for Kunena are given).
Than, at the second step i got the following error messages (absolute Path = "PATHXXX"

Warning: require_once(PATHXXX/components/com_kunena/class.kunena.php) [function.require-once]: failed to open stream: No such file or directory in PATHXXX/administrator/components/com_kunena/install/model.php on line 487

Fatal error: require_once() [function.require]: Failed opening required 'PATHXXX/components/com_kunena/class.kunena.php' (include_path='.:/opt/RZphp5/lib/php') in PATHXXX/administrator/components/com_kunena/install/model.php on line 487

Do you have any hint for me?

Thanks and best regards

Martin

P.S.: Enhancing the execution time does not fix the problem
P.P.S.: Alternatively i got the following error message:

Warning: require_once(PATHXXX/administrator/components/com_kunena/libraries/factory.php) [function.require-once]: failed to open stream: No such file or directory in PATHXXX/administrator/components/com_kunena/api.php on line 39

Fatal error: require_once() [function.require]: Failed opening required 'PATHXXX/administrator/components/com_kunena/libraries/factory.php' (include_path='.:/opt/RZphp5/lib/php') in PATHXXX/administrator/components/com_kunena/api.php on line 39
Last edit: 11 years 2 months ago by martin.heinz. Reason: Aditional information

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #2 by xillibit
Hello,

In your config.php file, do you have entered correctly the absolute path ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #3 by martin.heinz
Yes! I have prooved the path several times!

Best regards

Martin

Please Log in or Create an account to join the conversation.

More
11 years 2 months ago #4 by martin.heinz
Error was found: My ftp-client did not upload some files completely. I think, this could be due to time problems of my internet provider.
Comparing the memory amount all files showed, that some files was been uploaded incomplete.

Thanks

Martin

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.059 seconds